page-vocabulary {

    .bar-button-default-ios{
        color: #fb5700;
        background-color: transparent;
        zoom: 1.5;
    }
    .bar-button-default-md{
        margin-left: 2%;
        color: #fb5700;
        background-color: transparent;
        zoom: 1.5;
    }
    .toolbar-background{
        background-color: transparent !important;
    }
    .toolbar-content{
        font-size: 2.4rem;
    }
    .toolbar-title{
        margin-left: -55%;
        font-size: 20px;
        font-family: 'Angsananew', sans-serif;
    }
        .auth-bg {
           
            .in-front-title{
                z-index: 9999;
                position: relative;
                .image-title {
                    margin-left: 70%;
                    border-radius: 50%;
                    width: 65px;
                    height: 60px;
                }
            }
            .out-front-title{
                z-index: -1;
                position: absolute;
                margin-top: 5%;
                margin-left: -2.25%;
                font-family: 'Angsananew', sans-serif;
                ion-label {
                    padding-top: 1% !important;
                }
                ion-item {
                    background-color: rgba(255, 255, 255, 0.75);
                    border-color: rgba(255, 255, 255, 0.28);
                    border-radius: 10px;
                    font-size: 14px;
                    padding: 0px;
                    border-width: 1px;
                    border-style: solid;
                    text-align: center;
                    line-height: 20px;
                    font-weight: normal;
                    font-style: normal;
                    opacity: 1;
                }
            }
    
            .vocab-list {
                // margin-top: 10%;
                // height: 100%;
                margin-bottom: 0;
                background-color: transparent;
                // background-image: url('../src/../assets/imgs/bg-do.jpg');
                ion-item {
                    padding-left: 8px;
                    &:first-child {
                        border-top-left-radius: 10px;
                        border-top-right-radius: 10px;
                    }
                    &:last-child {
                        border-bottom-left-radius: 10px;
                        border-bottom-right-radius: 10px;
                        // height: 100%;
                    }
                }
                ion-label {
                    background-color: #fce2d0;
                    border-radius: 10px;
                    margin-right: 0 !important;
                    padding-bottom: 2%;
                }
               
                .block-1 {
                    width: 45%;
                    height: auto;
                    float: left;
                }
                .name{
                    color: #000;
                    font-size: 14px;
                    font-family: 'Angsananew', sans-serif;
                }
                .block-2{
                    width: 45%; 
                    height: auto;
                    float: left;
                    white-space: normal;
                }
                .block-3{
                    width: 45%;
                    height: 25px;
                    float: left;
                    margin-top: 1%;
                }
                .block-4{
                    width: 58%;
                    height: 25px;
                    float: right;
                }
            }
            .watermark-logo{
                background-image: url(../src/../assets/imgs/line-do.png);
            }
        }

    .menubar{
        width: 100%;
        height: 60px;
        margin-top: 25px;
        border-radius: 10px;
        opacity: 0.8;
      }
      .level{
        position: absolute;
        right: 3%;
        top: 0px;
        width: 130px;
        height: 70px;
        background: transparent;
    
        .bookmark {
          position: absolute;
          right: 10%;
          top: 3px;
          color: #595959;
          align-items: center;
          z-index: 1000 !important;
          zoom: 4;
        }
        .star {
          position: absolute;
          right: 9px;
          top: 10px;
          color: #ff9800;
          align-items: center;
          z-index: 1001!important;
          zoom: 2;
        }
        .image-title {
          position: absolute;
          left: 0%;
          top: 0px;
          border-radius: 50%;
          width: 70px;
          height: 70px;
        }       
      }
      .fontmenu {
        font-family: "Angsananew", sans-serif;
        color: #000000;
        font-size: 5vw;
        margin-left: 25px;
      }

}